package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.GroupStatusEnum;
import com.ym.mec.biz.dal.enums.GroupType;
import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2020/3/8
 */
public class GroupCourseScheduleQueryInfo extends QueryInfo {

    private Integer teacherId;
    private String groupId;
    private GroupType groupType;
    private GroupStatusEnum groupStatus;

    public GroupStatusEnum getGroupStatus() {
        return groupStatus;
    }

    public void setGroupStatus(GroupStatusEnum groupStatus) {
        this.groupStatus = groupStatus;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public GroupType getGroupType() {
        return groupType;
    }

    public void setGroupType(GroupType groupType) {
        this.groupType = groupType;
    }
}
